﻿.speechFeatureModule{
	width:730px;
	border:1px solid #c5c5c5;
/*
	clear:both;
*/
	background-color:#fff;	
}

.speechYearHolder
{
    width:680px;
    border-bottom:1px solid #c5c5c5;
    clear:both;
    padding-top: 10px;
}

.left
{
    float: left;
}

.blockContainer{
	padding:10px 20px 10px 20px;
	background-color:#fff;
	width:690px;
	float:left;
}
.speechFeatureModule .rightColumn{
	width:218px;
	float:right;
}
